
/* common */
/* -------------------------------------------------------- */

#contents {
	width: 945px;
	background: url(../img/bg_title.jpg) no-repeat left top;
}
#contents.calligraphic {background-image: url(../calligraphic/img/bg_title.jpg);}
#contents.concierge {background-image: url(../concierge/img/bg_title.jpg);}
#contents.incense {background-image: url(../incense/img/bg_title.jpg);}
#contents.japanese_paper {background-image: url(../japanese_paper/img/bg_title.jpg);}
#contents.letter {background-image: url(../letter/img/bg_title.jpg);}
#contents.other {background-image: url(../other/img/bg_title.jpg);}
#contents.pochi {background-image: url(../pochi/img/bg_title.jpg);}
#contents.seasonal {background-image: url(../seasonal/img/bg_title.jpg);}


.line {
	width: 670px;
	margin-bottom: 15px;
	padding-top: 20px;
	background: url(../img/line_01.gif) repeat-x left top;
}


.bt1 {
	position: relative;
}
.bt1 a {
	width: 155px;
	display: block;
	position: absolute;
	top: -45px;
	right: 0;
}



/* block */
/* -------------------------------------------------------- */

/* block-01 */

.block-01 {
	width: 690px;
	padding: 13px 0;
	background: url(../img/bg_01.jpg) no-repeat left top;
}

.block-01 ul {
	width: 667px;
	margin-left: 13px;
}
.block-01 ul li {
	width: 323px;
	height: 139px;
	margin-bottom: 9px;
}
.block-01 ul li a {
	margin: 18px 0 10px 16px;
	display: block;
}
.block-01 ul li span {
	width: 160px;
	margin: 0 0 0 16px;
	display: block;
}
.block-01 ul li.list1 {
	background: url(../img/bt_01.jpg) no-repeat left top;
	float: left;
}
.block-01 ul li.list2 {
	background: url(../img/bt_02.jpg) no-repeat left top;
	float: right;
}
.block-01 ul li.list3 {
	background: url(../img/bt_03.jpg) no-repeat left top;
	float: left;
}
.block-01 ul li.list4 {
	background: url(../img/bt_04.jpg) no-repeat left top;
	float: right;
}
.block-01 ul li.list5 {
	background: url(../img/bt_05.jpg) no-repeat left top;
	float: left;
}
.block-01 ul li.list6 {
	background: url(../img/bt_06.jpg) no-repeat left top;
	float: right;
}

.block-01a {
	width: 690px;
	padding: 13px 0;
	background: url(../img/bg_01.jpg) no-repeat left top;
}

.block-01a ul {
	width: 690px;
}
.block-01a ul li {
	padding: 0 7px 9px 13px;
	float: left;
}


/* block-02 */

.block-02 {
	width: 680px;
	margin: 0 0 40px 0;
}
.block-02 li {
	padding: 0 0 9px 13px;
	float: left;
}


/* block-03 */

.block-03 {
	width: 670px;
}


/* block-04 */

.block-04 {
	width: 680px;
	margin: 0 0 50px 0;
}
.block-04 dl {
	width: 680px;
	margin-bottom: 5px;
}
.block-04 dt {
	width: 220px;
	float: left;
}
.block-04 dd {
	width: 450px;
	padding-top: 45px;
	float: right;
}


/* block-05 */

.block-05 {
	width: 670px;
	margin-left: 10px;
	padding: 12px 0 10px 0;
	background: #f1f4f5;
	border: solid 1px #bcbaad;
}
.block-05 dl {
	margin: 0 15px;
}
.block-05 dt {
	font-size: 14px;
	font-weight: bold;
	color: #c1ad2d;
	margin-bottom: 5px;
}
.block-05 dd {
	padding-left: 15px;
	background: url(../img/icon_01.gif) no-repeat 0 8px;
}


/* block-06 */

.block-06 {
	width: 670px;
	margin: 0 0 40px 10px;
	padding-bottom: 120px;
	background: url(../incense/img/materials/bg_01.jpg) no-repeat left bottom;
}


/* block-07 */

.block-07 {
	width: 670px;
}
.block-07 .l-block {
	width: 227px;
	float: left;
}
.block-07 .c-block {
	width: 215px;
	float: left;
}
.block-07 .r-block {
	width: 215px;
	float: right;
}
.block-07 img {
	margin-bottom: 5px;
}
.block-07 span {
	width: 215px;
	display: block;
}


/* block-08 */

.block-08 {
	width: 670px;
	margin-bottom: 25px;
}
.block-08 .l-block {
	width: 360px;
}
.block-08 .r-block {
	width: 290px;
}


/* block-09 */

.block-09 {
	width: 670px;
	margin: 0 0 30px 10px;
}
.block-09 li {
	padding: 0 0 8px 10px;
	float: left;
}
.block-09 li.list1 {
	padding: 0;
	float: left;
}


/* block-10 */

.block-10 {
	width: 640px;
	margin: 0 0 25px 10px;
	background: url(../img/line_02.gif) repeat-y 320px 0;
}
.block-10 dl {
	width: 300px;
}
.block-10 dt {
	font-size: 14px;
	font-weight: bold;
	color: #3d8eba;
}


/* block-11 */

.block-11 {
	width: 670px;
	margin-left: 10px;
}

.block-11 .inner-01 {
	width: 650px;
	margin-bottom: 15px;
}
.block-11 .inner-01 .l-block,
.block-11 .inner-01 .r-block {
	width: 305px;
}
.block-11 .inner-01 dl {
	width: 305px;
	margin-top: 10px;
	background: url(../calligraphic/img/fude/bg_step.gif) repeat-y left top;
}
.block-11 .inner-01 dt {
	width: 55px;
	float: left;
}
.block-11 .inner-01 dd {
	width: 240px;
	float: right;
}
.block-11 .inner-01 dd span {
	font-size: 14px;
	font-weight: bold;
	color: #3d8eba;
	display: block;
}


/* block-12 */

.block-12 {
	width: 670px;
	margin: 0 0 40px 10px;
}
.block-12 dl {
	width: 155px;
}
.block-12 dt {
	font-size: 14px;
	font-weight: bold;
	color: #3d8eba;
}
.block-12 div.l-block {
	width: 68px;
	padding-top: 2em;
	text-align: center;
}


/* block-13 */

.block-13 {
	width: 680px;
	margin: 0 0 40px 0;
	background: url(../concierge/img/img_01.jpg) no-repeat left bottom;
}
.block-13 h4 {
	margin: 0 0 25px 10px;
}
.block-13 p {
	margin: 0 280px 0 10px;
	padding-bottom: 15px;
}


/* block-14 */

.block-14 {
	width: 670px;
	margin: 0 0 5px 3px;
	background: url(../incense/img/kouro/img_01_03.jpg) no-repeat left top;
}
.block-14 .l-block {
	width: 364px;
	padding-top: 391px;
}
.block-14 .l-block .bt {
	margin-left: 188px;
}
.block-14 .r-block {
	width: 305px;
	float: left;
}
.block-14 .r-block img {
	margin-bottom: 13px;
}


/* block-15 */

.block-15 {
	width: 670px;
	margin-left: 10px;
}
.block-15 li {
	padding: 0 0 14px 14px;
	float: left;
}


/* block-16 */

.block-16 {
	width: 670px;
	margin-left: 10px;
	margin-bottom: 40px;
}
.block-16 table {
	width: 100%;
	border-collapse: collapse;
	border-spacing: 0;
	empty-cells: show;
	border: solid 1px #b6b6b6;
}
.block-16 th,
.block-16 td {
	text-align: left;
	vertical-align: top;
	padding: 10px 15px 8px 15px;
	border-top: solid 1px #b6b6b6;
	border-bottom: solid 1px #b6b6b6;
}
.block-16 th {
	white-space: nowrap;
	font-weight: normal;
	background: url(../img/line_02.gif) repeat-y right top;
}
.block-16 td dt {
	font-weight: bold;
}


/* block-17 */

.block-17 {
	width: 670px;
	position: relative;
}
.block-17 .inner-01 {
	width: 270px;
	position: absolute;
	top: 10px;
	right: 20px;
}


/* block-18 */

.block-18 {
	width: 650px;
	margin-left: 10px;
	margin-bottom: 15px;
}
.block-18 dl {
	width: 320px;
}
.block-18 dt {
	padding-bottom: 5px;
}
.block-18 dd {
	width: 300px;
	padding-bottom: 15px;
}


/* block-19 */

.block-19 {
	width: 680px;
	padding-bottom: 160px;
	background: url(../incense/img/fukuro/img_07.jpg) no-repeat right top;
}
.block-19 h4 {
	margin: 0 0 10px 10px;
}
.block-19 p {
	margin: 0 280px 0 10px;
}


/* block-20 */

.block-20 {
	width: 650px;
	margin: 0 0 30px 16px;
}
.block-20 dl {
	width: 315px;
}
.block-20 dt {
	width: 90px;
	float: left;
}
.block-20 dd {
	width: 215px;
	float: right;
}
.block-20 dd.ttl {
	font-size: 14px;
	font-weight: bold;
	color: #3d8eba;
	padding-bottom: 5px;
}


/* block-21 */

.block-21 {
	border-collapse: collapse;
	border-spacing: 0;
	empty-cells: show;
}
.block-21 th,
.block-21 td {
	text-align: left;
	vertical-align: top;
	border: solid 1px #dedbd4;
}
.block-21 th {
	font-weight: normal;
	padding: 8px 30px 6px 15px;
	background: #f6f4e8;
}
.block-21 td {
	padding: 8px 50px 6px 20px;
	background: #ffffff;
}


/* block-22 */

.block-22 {
	width: 670px;
	background: #eff8fd url(../pochi/img/bg_01a.gif) no-repeat left top;
}
.block-22a {
	width: 670px;
}
.bg1 .block-22a {
	background: url(../pochi/img/mimai/img_07.gif) no-repeat right top;
}
.bg2 .block-22a {
	background: url(../pochi/img/syugi/img_04.gif) no-repeat right bottom;
}
.block-22b {
	width: 670px;
	background: url(../pochi/img/bg_01c.gif) no-repeat left bottom;
}
.block-22c {
	margin-left: 28px;
	padding: 20px 0 0 0;
}
.bg1 .block-22c {
	margin-right: 280px;
	padding-bottom: 60px;
}
.bg2 .block-22c {
	margin-right: 260px;
	padding-bottom: 70px;

}

.block-23 h4 {
	font-size: 120%;
	margin-bottom: 30px;
	padding: 13px 15px;
	background: url(../img/bg_01-1.jpg) no-repeat left top;
	border-bottom: solid 1px #ebebeb;
}


/*side-navi*/
#product #side .side-navi-block ul li.sub{
	display:block;
	width:209px;
	padding:10px 0;
	margin:0 4px 0 1px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #d8dddf;
	border-right-color: #d8dddf;
	border-left-color: #d8dddf;
}
#product #side .side-navi-block ul li a {
	display: block;
	padding: 7px 10px 5px 20px;
}
#product #side .side-navi-block ul li.sub a {
	display: inline-block;
	background-image: url(../img/arrow.gif);
	background-repeat: no-repeat;
	background-position: 17px 9px;
	margin: 0px;
	padding-top: 2px;
	padding-right: 10px;
	padding-bottom: 2px;
	padding-left: 25px;
}
#product #side .side-navi-block ul li.sub a:link,
#product #side .side-navi-block ul li.sub a:visited{
	text-decoration: underline;
}
#product #side .side-navi-block ul li.sub a:hover,
#product #side .side-navi-block ul li.sub a:active{
	text-decoration: none;
}
#side div.side-block-01 ul.side-block-banner{margin-top:-15px;margin-bottom:20px;}
#side div.side-block-01 ul.side-block-banner li{margin-bottom:6px;}